 body {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif !important;
    font-size: 10pt;
    margin: auto;
  }
hr {height: 1px; border: 0;  color: #808080; background-color: #808080}
table {font-size: 10pt}
table.main {table-layout:fixed; width: 760px; text-align: left}
td {vertical-align: top; padding-left: 0px}
h2 {margin-bottom: 1em; font-size: 10pt; font-weight:bold}
h3 {margin-top: 10px; font-size: 10pt; font-style:italic; font-weight:normal}
div.row{font-size: 10pt}
a{text-decoration:none}
a:link, a:visited {text-decoration: none; color: #4169E1}
a:hover {text-decoration: underline; color: #4169E1}
div.news {background-color: #87CEFA}
p.itemtitle {margin: 0px 0px 0px 10px}
p.item {margin: 0px 0px 5px 25px}
